<?php
/*
  $Id: zones.php,v 1.1.1.1 2005/06/30 05:04:18 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('MODULE_SHIPPING_ZONES_TEXT_TITLE', '地域料金');
define('MODULE_SHIPPING_ZONES_TEXT_DESCRIPTION', '地域料金');
define('MODULE_SHIPPING_ZONES_TEXT_WAY', '配送先');
define('MODULE_SHIPPING_ZONES_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_ZONES_INVALID_ZONE', '選択された国には配送できません');
define('MODULE_SHIPPING_ZONES_UNDEFINED_RATE', '現在は配送料金が決まっていません');
?>
